spandsp 0.0.6

g1050_segment_model_t Struct Reference

`#include <g1050.h>`

## Public Attributes
double | percentage_occupancy
int | mtu
double | max_jitter

## Detailed Description

The model definition for a LAN or access link segment

## Member Data Documentation

## ◆ max_jitter

double g1050_segment_model_t::max_jitter

Maximum jitter in the segment.

## ◆ mtu

int g1050_segment_model_t::mtu

MTU of the media

## ◆ percentage_occupancy

double g1050_segment_model_t::percentage_occupancy

Percentage occupancy of the media

The documentation for this struct was generated from the following file:

- g1050.h